{
    "login" : {
        "headers" : {
            "TITLE" : "Login",
            "SMALL_TITLE" : "Please sign in",
            "USERNAME" : "Username",
            "PASSWORD" : "Password",
            "TITLE_SELECT" : "Select Commercial Lead",
            "SMALL_TITLE_SELECT" : "Please select a commercial lead",
            "FORGET_PASSWORD" : "Forgot password?",
            "FORGET_PASSWORD_TITLE": "Forgot password",
            "MAIL": "Enter your email address"
        },
        "buttons" : {
            "SIGN_IN" : "Sign in",
            "SEND_RECOVER_MAIL" : "Recover password"
        },
        "messages" : {
            "MAIL_SENT": "A new password was generated. You will receive an email with the necessary info.",
            "SIGN_IN": "Sign in here!",
            "ERROR": "An error occured while trying to generate the new password. Please review the mail address and try again!",
            "NO_USER": "No user found for the email provided. Please review the mail address and try again!",
            "INVALID_USERNAME": "Invalid username!",
            "INVALID_USERNAME_PASSWORD": "Invalid username or password!",
            "CHANGE_LATER": "You can change again your password in 5 minutes!"
        }
    },
    "validation": {
        "headers": {
            "RESET_TITLE": "Reset your password",
            "NEW_PASSWORD": "Enter new password",
            "CONFIRM_PASSWORD": "Confirm your new password"
        },
        "buttons": {
            "SET_PASSWORD": "Set password",
            "SIGN_IN": "Back to sign in"
        },
        "messages": {
            "PASSWORD_CONFIRMATION" : "Are you sure you want to change your password",
            "PASSWORDS_MISSING": "All passwords fields must be field to be able to change the password!",
            "PASSWORD_MISMATCH": "Passwords don't match!",
            "PASSWORD_INCORRECT": "Password doesn't match with the format needed! The password must contain one uppercase letter, one number and one special character (!,@,#,$,%,-,_) and it must be at least 8 characters long.",
            "MAIL_SENT": "Confirmation mail was sent to user!",
            "PASSWORD_GENERATED": "Password was successfully changed!",
            "PASSWORD_CHARACTERS": "Password must be at least 8 characters long and it must contain at least one lowercase letter, one uppercase letter, one number and one special character!",
            "INVALID_TOKEN": "Invalid token!",
            "SIGN_IN": "You can now sign in to the application here!"
        }
    }
}
